*{margin:0;padding:0;}
body{font-family:Arial;font-size:14px;background:#efefef;color:#2f2f2f;}
form{color:#303030;}
img{border:0;}
.hide{display:none;}
div#header{height:102px;margin-top:24px;background:url(images/bg.png) repeat-x;}
div#header div.inner{width:1000px;margin:0 auto;}
div#header h1{float:left;width:700px;padding-left:23px;margin:0 auto;}
div#header h1 a{border:0;color:#fff;}
div#header h1 a img{margin-top:17px;}
ul{list-style:none;}
div#header div#headerright{float:right;}
div#header ul#languages{overflow:hidden;margin:10px 20px 30px 0;}
div#header ul#languages li a{color:#000;font-size:11px;text-decoration:none;}
div#header ul#share{margin:10px 20px 0 0;}
div#content{width:1000px;height:622px;background:url(images/bg_content.jpg) no-repeat;margin:25px auto 0;}
div#content div.inner{width:550px;padding-top:80px;margin:0 auto;}
div#footer{width:1000px;text-align:center;font-size:12px;font-style:italic;color:#9c9c9c;margin:-7px auto 10px;}
div#footer a{font-size:12px;text-decoration:none;color:#9c9c9c;}
div#content span.avarageprice_description{display:block;width:415px;height:37px;text-indent:-7000px;overflow:hidden;margin:0 auto;}
body#nl div#content span.avarageprice_description{background:url(images/lang/nl.gif) no-repeat top right;}
body#en div#content span.avarageprice_description{width:420px;background:url(images/lang/en.gif) no-repeat top right;}
div#content table.searchform{width:550px;margin-top:20px;text-align:center;}
div#content input#search{width:385px;height:16px;background:url(images/form.gif) no-repeat top left;border:0;font-size:13px;padding:8px 20px;}
div#content span.select{position:absolute;width:226px;height:18px;overflow:hidden;background:url(images/form.gif) no-repeat 0 -32px;font-size:11px;text-align:left;padding:8px 15px 0;}
div#content select.select{position:relative;width:256px;z-index:5;}
div#content input#button_showprice{width:131px;height:33px;overflow:hidden;text-indent:-7000px;border:0;margin-top:23px;}
input#button_showprice{cursor: pointer;}
body#nl input#button_showprice{background:url(images/lang/nl.gif) no-repeat top left;}
body#en input#button_showprice{background:url(images/lang/en.gif) no-repeat top left;}
div#content table.searchform tr td.price_description{padding-top:20px;}
div#content table.searchform tr td.price{padding-top:14px;font-size:20px;font-weight:bold;color:#9e1f6f;}
table#search_suggestions{width:415px;border-left:1px solid #c0c0c0;border-right:1px solid #c0c0c0;border-bottom:1px solid #c0c0c0;margin:0 auto;}
table#search_suggestions tr td{display:block;text-align:left;padding:2px 10px 2px 4px;}
table#search_suggestions tr td.active,table#search_suggestions tr td.activem{background:#bed812;}
div#sources{width:345px;margin:15px auto 0;}
div#sources ul.menu{list-style:none;overflow:hidden;margin-bottom:-1px;}
div#sources ul.menu li{float:left;}
div#sources ul.menu li.prices{margin-left:13px;}
div#sources ul.menu li a{display:block;width:81px;height:20px;text-indent:-7000px;}
body#nl div#sources ul.menu li a#a_prices{background:url(images/lang/nl.gif) no-repeat -81px bottom;}
body#nl div#sources ul.menu li a#a_prices.active,body#nl div#sources ul.menu li a#a_prices:hover{background:url(images/lang/nl.gif) no-repeat left bottom;}
body#nl div#sources ul.menu li a#a_chart{background:url(images/lang/nl.gif) no-repeat -243px bottom;}
body#nl div#sources ul.menu li a#a_chart.active,body#nl div#sources ul.menu li a#a_chart:hover{background:url(images/lang/nl.gif) no-repeat -162px bottom;}
body#nl div#sources ul.menu li a#a_newprice{width:100px;background:url(images/lang/nl.gif) no-repeat -424px bottom;}
body#nl div#sources ul.menu li a#a_newprice.active,body#nl div#sources ul.menu li a#a_newprice:hover{background:url(images/lang/nl.gif) no-repeat -324px bottom;}
body#en div#sources ul.menu li a#a_prices{background:url(images/lang/en.gif) no-repeat -81px bottom;}
body#en div#sources ul.menu li a#a_prices.active,body#en div#sources ul.menu li a#a_prices:hover{background:url(images/lang/en.gif) no-repeat left bottom;}
body#en div#sources ul.menu li a#a_chart{background:url(images/lang/en.gif) no-repeat -243px bottom;}
body#en div#sources ul.menu li a#a_chart.active,body#en div#sources ul.menu li a#a_chart:hover{background:url(images/lang/en.gif) no-repeat -162px bottom;}
div#sources div.header{width:345px;height:14px;background:url(images/form.gif) no-repeat 0 -58px;}
div#sources div.footer{width:345px;height:14px;background:url(images/form.gif) no-repeat 0 -72px;}
div#sources table{position:relative;z-index:1;width:345px;color:#a82074;background:url(images/tabel_bg.gif) repeat-y;}
div#sources table tr.newprice_description td{color:#000000;font-size:17px;padding:5px 0 12px 15px;}
div#sources table tr.newprice td.textlink{font-size:12px;padding:0 0 10px 15px;}
div#sources table tr.newprice td.textlink a{color:#202020;text-decoration:none;}
div#sources table tr.newprice td{padding-bottom:10px;}
div#sources table tr.nprice td{background:#072FA3;padding-top:5px;margin-bottom:10px;color:#fff;}
div#header ul#languages li,div#header ul#share li{float:right;margin-right:10px;}
div#header ul#share li.description,div#sources table tr.first td{padding-top:10px;}
div#content table tr td.select,div#content table tr#tr_loading td,div#content table tr#tr_notfound td{padding-top:13px;}
div#sources table tr td.logo,div#sources table tr td.chart{text-align:center;}